Subject: Re: bug#10431: a .trs file left behind for each test

From: Stefano Lattarini <[email-masked]>
Date: Wed, 04 Jan 2012 19:21:03 +0100

On 01/04/2012 06:21 PM, Jim Meyering wrote:
> Stefano Lattarini wrote:
>>
>> P.S. Let me reiterate that, while I greatly appreciate your continual use
>> and testing the bleeding-edge automake versions with real-world packages,
>> the code from `master' it is IMO *not* stable or mature enough for use in
>> production code.  So I'd advise against its use in the upcoming coreutils
>> release (but you could use the version from maint, which has a couple of
>> bug fixes w.r.t. 1.11.2, and it's IMHO very stable).
> 
> I understand your sentiment and appreciate the concern, but so far all
> of the evidence I've seen (continual monitoring of automake commits and
> regular testing both of automake and of packages built using the very
> latest automake) suggests that you are wrong.
>
When, then for once I'm happy to be wrong :-)

Regards, and thanks,
  Stefano